html {
  overflow-x: hidden !important;
}

body {
  font-family: 'Montserrat' !important;
  overflow-x: hidden !important;
}


.modal {
  top: 20% !important;
}


.obw {
  padding-top: 60px;
  padding-bottom: 50px;
}



.h2obw {
  text-align: center;
  color: #282828;
  font-size: 32px;
  line-height: 1.55;
  font-weight: 700;
  margin-bottom: 40px !important;
}


.h2bel {
  position: relative;
  color: #fff;
  font-size: 32px;
  line-height: 1.55;
  font-weight: 700;
  margin-bottom: 30px;
}



@media screen and (max-width: 768px) {
  .obw {
    padding-top: 50px;
    padding-bottom: 40px;
  }


  .h2obw {
    color: #282828;
    font-size: 22px;
    margin-bottom: 20px !important;
  }


  .h2bel {
    color: #fff;
    font-size: 22px;
    margin-bottom: 20px;
  }
}



.row-obw {
  justify-content: center;
  flex-wrap: nowrap !important;
  margin-bottom: 0px !important;
}

.row-but {
  text-align: center !important;
  margin-top: 50px !important;
}

@media screen and (max-width: 768px) {
  .row-obw {
    justify-content: center;
    flex-wrap: wrap !important;
    margin-bottom: 0px !important;
  }

  .row-but {
    text-align: center !important;
    margin-top: 50px !important;
  }
}



@media screen and (min-width: 768px) {

  .pozv,
  .but-pozv {
    display: none;
  }
}


@media screen and (max-width: 768px) {

  .pozv {
    text-align: center;
    display: block;
    position: fixed;
    z-index: 99999;
    width: 100% !important;
    color: #fff !important;
    margin: auto !important;
    bottom: 0% !important;
  }

  .pozv-block {
    padding-right: 0px !important;
    padding-left: 0px !important;
  }

  .p-pozv {
    color: #fff;
    background: #0DC143;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 0px !important;
  }

  .but-pozv {
    margin-top: 20px;
    color: #fff !important;
    background: #0DC143 !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    padding-left: 25px !important;
    padding-right: 25px !important;
    border: none !important;
  }
}


.call {
  display: none;
  position: fixed;
  bottom: 20px;
  width: 60px;
  height: 60px;
  text-align: center;
  font-size: 20px;
  background: #0DC143;
  margin: 15px auto;
  border-radius: 50%;
  z-index: 9999999999;
}

.whatsapp {
  position: fixed;
  bottom: 20px;
  width: 60px;
  height: 60px;
  text-align: center;
  font-size: 20px;
  background: #0DC143;
  margin: 15px auto;
  border-radius: 50%;
  z-index: 9999999999;
}

.whatsapp {
  right: 20px;
}

.call {
  left: 20px;
}

.whatsapp a,
.call a {
  width: 100%;
  height: 100%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  margin-top: -2px;
}

.call i,
.whatsapp i {
  color: #fff;
  font-size: 30px;
}

.whatsapp i {
  font-size: 42px;
}

@media (max-width: 768px) {

  .whatsapp,
  .call {
    display: block;
  }
}





.row-gallery {
  justify-content: center !important;
}


.popup-gallery {
  margin-top: 30px;
  text-align: center;
}

.popup-gallery img {
  height: 300px !important;
  margin: 5px;
  padding: 10px;

}

@media screen and (max-width: 768px) {
  .popup-gallery img {
    height: 150px !important;
    margin: 2px;
  }
}



.modal {
  text-align: center !important;
}

.form-site {
  display: flex;
}

@media screen and (max-width: 768px) {
  .form-site {
    display: block;
    text-align: center;
  }
}




.mfp-bottom-bar {
  display: none !important;
}


.navbar-brand img {
  height: 60px !important;
}


body a {
  outline: none !important;
  text-decoration: none !important;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("https://stirkalux.kz/img/menu.png") !important;
}

.navbar-light .navbar-toggler {
  border: none !important;
}

body.bg-light {
  background: #fff !important;
}


.navbar-toggler {
  margin-left: auto;
  margin-bottom: 10px;
}

.navbar {
  width: 100% !important;
  height: auto;
  padding: .5rem 2rem;
  text-align: center;
  background: #fff !important;
  border-bottom: 5px solid #0DC143;
  z-index: 999 !important;
}

.navbar-nav {
  text-align: center;
  margin: auto !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}

@media screen and (max-width:567px) {
  .navbar-nav {
    border-top: 1px solid #ddd;

  }

  .navbar {
    width: 100% !important;
    height: auto;
    text-align: center;
  }
}


.nav-link {
  margin-right: 20px;
  color: #282828 !important;
  font-size: 16px;
  font-weight: 500 !important;
}

.nav-link:hover {
  color: #0DC143 !important;
}


@media screen and (max-width: 768px) {
  .nav-link {
    margin-right: 0px;
  }

  .navbar-collapse {
    z-index: 999 !important;
    background-color: #fff !important;
    border: 1px solid #3B2720 !important;
  }
}

.atel1 {
  text-align: center;
  justify-content: center;
}

.tel1 {
  display: flex;
  text-align: center;
  justify-content: center;
  margin: auto;
}

.tel1 img {
  height: 55px;
  margin-top: 2px;
}

.pconttel2 {
  text-align: center;
  color: #282828;
  font-size: 17px;
  font-weight: 600;
  margin-left: 10px;
  margin-bottom: 0px;
}



.atel3 p {
  margin-top: -10px;
}


.pconttelw {
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 35px;
  padding-right: 10px;
  border-radius: 100px;
  background-color: #2AA81A !important;
  background-image: url("https://stirkalux.kz/img/wp.png") !important;
  background-size: 40px;
  background-repeat: no-repeat;
  background-position: left;
}


.logo img {
  height: 65px;
}



.h3logo {
  font-weight: 700;
  font-size: 23px !important;
  color: #282828;
}

.spanlogo {
  color: #20A1D9;
}

.atelflex {
  display: flex !important;
  justify-content: center;
  margin-bottom: 5px;
}

.atelflex img {
  height: 20px;
  margin-right: 0px;
}




.bg {
  position: relative;
  background: url("https://stirkalux.kz/img/kilem.jpeg");
  background-size: cover;
  background-position: center;
  height: auto;
  text-align: left;
}

.bg:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background: #000;
  bottom: 0;
  top: 0;
  left: 0;
  opacity: 0.75;
}



.bg-block1 {
  padding-top: 80px;
  padding-bottom: 80px;
  text-align: center;
  z-index: 1;
  padding-left: 60px !important;
}

.pblock1 {
  color: #fff;
  font-size: 23px;
  font-weight: 500;
}


h1 {
  width: 65% !important;
  position: relative !important;
  color: #fff !important;
  font-size: 35px !important;
  line-height: 1.4 !important;
  font-weight: 700 !important;
  margin-bottom: 40px !important;
  margin-top: 20px !important;
}

.spanzel {
  color: #0DC143 !important;
}


.spanh1 {
  font-weight: 800 !important;
}


.h2bg {
  font-style: italic;
  width: 60% !important;
  position: relative;
  color: #fff;
  font-size: 23px;
  line-height: 1.5;
  font-weight: 400;
  margin-bottom: 30px;
  padding-left: 20px;
  border-left: 7px solid #0DC143;
}

.spanbg {
  font-weight: 700
}


.bg-flex {
  width: 800px;
  display: flex;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

.bg1 {
  width: 800px;
  z-index: 1;
  display: flex;
  margin: 10px;
}
.bg-text{
  display: flex;
  align-items: center;
}
.ibg {
  display: flex;
  width: 600px;
}



.bg1 img {
  height: 40px;
  margin-top: 10px;
  margin-right: 5px;
}

.ibg-img img {
  height: 60px;
  margin-right: 5px;
}

.pbg {
  width: 180px;
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  line-height: 1.3;
  font-weight: 600 !important;
  margin-top: 10px;
  margin-left: 10px;
}


.but-bg {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 330px;
  height: 58px;
  padding-top: 2px;
  border: none !important;
  border-radius: 50px !important;
  position: relative;
  font-size: 16px !important;
  font-weight: 600 !important;
  color: #fff;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
  background-color: #0DC143 !important;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  margin-bottom: 30px !important;
}

.but-bg:after {
  content: "";
  display: block;
  width: 30px;
  height: 300px;
  margin-left: 60px;
  background: #fff;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.7) 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.7) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.7) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3ffffff', endColorstr='#b3ffffff', GradientType=0);
  position: absolute;
  left: -40px;
  top: -150px;
  z-index: 1;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
  -webkit-animation-name: slideme;
  animation-name: slideme;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-delay: 0.05s;
  animation-delay: 0.05s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@-webkit-keyframes slideme {
  0% {
    left: -30px;
    margin-left: 0px;
  }

  30% {
    left: 110%;
    margin-left: 80px;
  }

  100% {
    left: 110%;
    margin-left: 80px;
  }
}


.bgtel {
  display: flex;
}

.bgtel img {
  height: 25px;
  margin-right: 10px;
}

.pbgtel {
  color: #fff;
  font-size: 23px;
  font-weight: 700;
}


@media screen and (max-width: 768px) {
  .h3logo {
    font-weight: 700;
    font-size: 22px !important;
    color: #282828;
  }

  .spanlogo {
    color: #20A1D9;
  }
}





.h3kat {
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 40px;
}

.pprice {
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 20px;
}

.but-kat {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 180px;
  height: 50px;
  padding-top: 2px;
  border: none !important;
  border-radius: 10px !important;
  position: relative;
  font-size: 15px !important;
  font-weight: 600 !important;
  color: #fff;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
  background-color: #20A1D9 !important;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  margin: auto;
  margin-bottom: 30px;
}

.but-kat:after {
  content: "";
  display: block;
  width: 30px;
  height: 300px;
  margin-left: 60px;
  background: #fff;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.7) 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.7) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.7) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3ffffff', endColorstr='#b3ffffff', GradientType=0);
  position: absolute;
  left: -40px;
  top: -150px;
  z-index: 1;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
  -webkit-animation-name: slideme;
  animation-name: slideme;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-delay: 0.05s;
  animation-delay: 0.05s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@-webkit-keyframes slideme {
  0% {
    left: -30px;
    margin-left: 0px;
  }

  30% {
    left: 110%;
    margin-left: 80px;
  }

  100% {
    left: 110%;
    margin-left: 80px;
  }
}


.but-zayavka {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 250px;
  height: 55px;
  padding-top: 2px;
  border: none !important;
  border-radius: 10px !important;
  position: relative;
  font-size: 15px !important;
  font-weight: 600 !important;
  color: #fff;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
  background-color: #20A1D9 !important;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  margin-bottom: 30px;
}

.but-zayavka:after {
  content: "";
  display: block;
  width: 30px;
  height: 300px;
  margin-left: 60px;
  background: #fff;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.7) 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.7) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.7) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3ffffff', endColorstr='#b3ffffff', GradientType=0);
  position: absolute;
  left: -40px;
  top: -150px;
  z-index: 1;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
  -webkit-animation-name: slideme;
  animation-name: slideme;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-delay: 0.05s;
  animation-delay: 0.05s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@-webkit-keyframes slideme {
  0% {
    left: -30px;
    margin-left: 0px;
  }

  30% {
    left: 110%;
    margin-left: 80px;
  }

  100% {
    left: 110%;
    margin-left: 80px;
  }
}


.ulusl {
  text-align: left !important;
  list-style: disc;
  color: #fca402 !important;
  padding-left: 20px !important;
  margin-left: 15px ! !important;
  margin-bottom: 30px !important;
}

.pusl {
  color: #000;
  font-size: 14px;
}

.pusl1 {
  color: #000;
  font-weight: 500;
}

.spanbold {
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  .h2kat {
    text-align: center;
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 30px;
    margin-top: 30px;
  }

  .kat-block {
    background: #fff;
    margin: 15px;
    border-radius: 10px;
    border: 1px solid #f3f3f3;
  }
}


.kons-block {
  position: relative;
  background: url("https://stirkalux.kz/img/vozd.webp");
  background-size: cover;
  background-position: center;
  padding-top: 50px;
  padding-bottom: 50px;
  padding-left: 40px !important;
  padding-right: 80px !important;
  border-radius: 30px !important;
  box-shadow: 0 4px 16px 0 rgb(189 162 162 / 38%);
}

.kons-block:before {
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  background: #fff;
  background: rgb(255 255 255);
  bottom: 0;
  top: 0;
  left: 0;
  opacity: 0.9;
  border-radius: 30px !important;
}


.pkons {
  position: relative;
  color: #000;
  font-size: 22px;
  margin-bottom: 40px;
}


.h2bel {
  position: relative;
  color: #000;
  font-size: 32px;
  line-height: 1.55;
  font-weight: 700;
  margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
  .kons-block {
    width: 97% !important;
    position: relative;
    background: url("https://stirkalux.kz/img/vozd.webp");
    background-size: cover;
    background-position: center;
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 20px !important;
    padding-right: 20px;
    border-radius: 30px !important;
    box-shadow: 0 4px 16px 0 rgb(189 162 162 / 38%);
    margin-left: 20px !important;
    margin-right: 20px !important;
  }

  .h2bel {
    color: #000;
    font-size: 20px;
    margin-bottom: 20px;
  }

  .pkons {
    position: relative;
    color: #000;
    font-size: 15px;
    margin-bottom: 40px;
  }
}

#portfolio {
  text-align: center;
}

.row-gallery {
  justify-content: center !important;
}


.popup-gallery {
  margin-top: 30px;
  text-align: center;
}

.popup-gallery img {
  height: 200px !important;
  width: 350px;
  object-fit: contain;
  margin: 5px !important;
  padding: 0px;

}

@media screen and (max-width: 768px) {
  .popup-gallery img {
    height: 250px !important;
    width: 100% !important;
    margin: 2px;
  }
}


.mfp-bottom-bar {
  display: none !important;
}




@media screen and (min-width: 768px) {
  .lub-mob {
    display: none;
  }

  .lub-deks {
    text-align: center;
  }

  .lub-deks img {
    height: 450px;
  }
}

@media screen and (max-width: 768px) {
  .lub-deks {
    display: none;
  }



  .lub-mob1 img {
    height: 350px;
  }
}

.price-block {
  margin: 15px;
  padding: 20px;
  text-align: center;
  border: 2px solid #0DC143;
  border-radius: 10px;
}


.price-img1 {
  height: 250px; 
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin-bottom: 20px;
}

.price-img2 {
  height: 250px; 
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin-bottom: 20px;
}

.price-img3 {
  height: 250px; 
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin-bottom: 20px;
}

.h3price {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 30px;
}

.h3price1 {
  font-size: 19px;
  font-weight: 700;
  margin-bottom: 15px;
}

.but-obw {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 330px;
  height: 58px;
  padding-top: 2px;
  border: none !important;
  border-radius: 50px !important;
  position: relative;
  font-size: 16px !important;
  font-weight: 600 !important;
  color: #fff;
  text-align: center;
  cursor: pointer;
  overflow: hidden;
  background-color: #0DC143 !important;
  -webkit-transition: ease 0.3s;
  transition: ease 0.3s;
  margin: auto;
  margin-bottom: 30px !important;
}

.but-obw:after {
  content: "";
  display: block;
  width: 30px;
  height: 300px;
  margin-left: 60px;
  background: #fff;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.7) 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.7) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0.7) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.7) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b3ffffff', endColorstr='#b3ffffff', GradientType=0);
  position: absolute;
  left: -40px;
  top: -150px;
  z-index: 1;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
  -webkit-animation-name: slideme;
  animation-name: slideme;
  -webkit-animation-duration: 3s;
  animation-duration: 3s;
  -webkit-animation-delay: 0.05s;
  animation-delay: 0.05s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@-webkit-keyframes slideme {
  0% {
    left: -30px;
    margin-left: 0px;
  }

  30% {
    left: 110%;
    margin-left: 80px;
  }

  100% {
    left: 110%;
    margin-left: 80px;
  }
}


.cont-logo img {
  height: 40px !important;
}

input[type="range"] {
  background-color: #f2622d;
  border: 0px solid #f2622d;
  height: 5px !important;
  width: 450px !important;
  background: green !important;
  outline: none !important;
}

input[type=range].styled-slider:focus {
  outline: none;
}

input[type="range"] {
  accent-color: green;
}


.inkonc1 input {
  justify-content: center;
  margin: auto !important;
  margin-bottom: 20px !important;
  padding: 13px 15px;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  border: 1px solid #d9dada !important;
  background: #fff !important;
  height: 60px;
  width: 450px;
}

.inkonc1,
.innoflex1 input[type="text"]::placeholder {
  color: #b4afac !important;
  font-size: 14px;
}


.inkonc1 {
  margin-right: 10px !important;
}

.inkonc2 input {
  justify-content: center;
  margin: auto !important;
  margin-top: 15px !important;
  margin-bottom: 15px !important;
  padding: 13px 15px;
  padding-top: 20px !important;
  padding-bottom: 20px !important;
  border: 1px solid #d9dada !important;
  background: #fff !important;
  height: 60px;
  width: 450px;
}

.inkonc2,
.innoflex1 input[type="text"]::placeholder {
  color: #b4afac !important;
  font-size: 14px;
}


.koncsubmit1 input {
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  height: 60px;
  width: 450px;
  padding: 13px 15px;
  border: 2px solid #0DC143;
  background: #0DC143 !important;
  margin-top: 0px;
  margin: auto !important;
  margin-bottom: 0px !important;
  text-transform: uppercase !important;
}


.koncsubmit2 input {
  font-size: 15px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  height: 60px;
  width: 450px;
  padding: 13px 15px;
  border: 2px solid #20A1D9;
  background: #20A1D9 !important;
  margin-top: 0px;
  margin: auto !important;
  margin-bottom: 15px !important;
  text-transform: uppercase !important;
}


@media screen and (max-width: 768px) {
  .inkonc1 input {
    justify-content: center;
    margin: auto !important;
    margin-bottom: 15px !important;
    padding: 13px 15px;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    border: 1px solid #d9dada !important;
    background: #fff !important;
    height: 50px;
    width: 100% !important;
  }

  .inkonc1,
  .innoflex1 input[type="text"]::placeholder {
    color: #b4afac !important;
    font-size: 14px;
  }

  .inkonc1 {
    text-align: center;
    margin-right: 0px !important;
  }

  .koncsubmit1 input {
    font-size: 15px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    height: 50px;
    width: 100%;
    padding: 13px 15px;
    border: 2px solid #0DC143;
    background: #0DC143 !important;
    margin-top: 0px;
    margin: auto !important;
    margin-bottom: 0px !important;
    text-transform: uppercase !important;
  }
}


.raschet-block {
  display: flex;
  justify-content: center;
  box-shadow: 0 4px 16px 0 rgb(189 162 162 / 38%);
}

legend {
  font-size: 16px !important;
  font-weight: 700;
  margin-top: 30px;
}


.raschet-form {
  padding: 40px !important;
}


.zel-form {
  background: #0DC143;
}

.zel-form img {
  height: 300px;
  margin-top: 50px;
}


.h3zel {
  text-align: center;
  color: #fff;
  font-size: 18px !important;
  font-weight: 700;
  margin: 10px;
  margin-left: 20px;
  line-height: 1.5;
}


.lblock {
  text-align: center;
  margin: 10px;
}

.h3l {
  font-size: 18px;
  font-weight: 600;
}

.l1img {
  height: 170px;
  width: 170px;
  background: url("https://stirkalux.kz/img/l1.jpeg");
  background-size: cover;
  background-position: center;
  margin: auto;
  margin-bottom: 20px;
  border-radius: 100%;
}


.l2img {
  height: 170px;
  width: 170px;
  background: url("https://stirkalux.kz/img/l2.webp");
  background-size: cover;
  background-position: center;
  margin: auto;
  margin-bottom: 20px;
  border-radius: 100%;
}


.l3img {
  height: 170px;
  width: 170px;
  background: url("https://stirkalux.kz/img/l3.jpeg");
  background-size: cover;
  background-position: center;
  margin: auto;
  margin-bottom: 20px;
  border-radius: 100%;
}

.l4img {
  height: 170px;
  width: 170px;
  background: url("https://stirkalux.kz/img/l4.jpeg");
  background-size: cover;
  background-position: center;
  margin: auto;
  margin-bottom: 20px;
  border-radius: 100%;
}


.l5img {
  height: 170px;
  width: 170px;
  background: url("https://stirkalux.kz/img/l5.jpg");
  background-size: cover;
  background-position: center;
  margin: auto;
  margin-bottom: 20px;
  border-radius: 100%;
}


.pr-block {
  display: flex;
  margin: 15px;
}

.pr-block img {
  height: 50px;
  margin-right: 15px;
}

.h3pr {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
}

.ppr {
  font-size: 16px;
  font-weight: 400;
}

.ser {
  background: #f5f5f5;
}



.chblock {
  margin: 15px;
  display: flex;
}

.h34 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}

.p4 {
  font-size: 14px;
  font-weight: 400;
}

.span4cif {
  color: #0DC143;
  font-size: 120px;
  font-weight: 700;
  margin-right: 10px;
  margin-top: -50px;
}



.sr-block {
  margin: 15px;
}

.sr-flex {
  margin: 15px;
  margin-bottom: 40px;
  display: flex;
}

.sr-flex1 {
  margin-bottom: 20px !important;
}

.sr-flex img {
  height: 80px;
  margin-right: 30px;
}

.h3sr {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
}

.psr {
  font-size: 16px;
  font-weight: 400;
}

.srimg {
  height: 500px;
  width: 500px;
  background: url("https://stirkalux.kz/img/srimg.jpeg");
  background-size: cover;
  background-position: center;
  border-radius: 100%;
  margin: 15px;
}



.contacts {
  background: #eee !important;
  border-top: 1px solid #ebebeb;
  padding-top: 50px;
  padding-bottom: 50px;
}

.cont {
  text-align: left;
  margin: 5px;
}

.cont-block,
.acont {
  display: flex;
}

.h3cont {
  color: #282828;
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 25px;
}

.cont-block img {
  height: 18px;
  margin-right: 10px;
}

.h4cont {
  font-size: 17px;
  color: #000;
  font-weight: 700;
}


.poch-block {
  margin: 15px;
  display: flex;
}

.cifra {
  float: left;
  width: 68px;
  height: 48px;
  margin-top: 0;
}

.pcif {
  text-align: center;
  font-size: 26px;
  line-height: 43px;
  border-radius: 50%;
  border: 2px solid #0DC143;
  color: #262a2b;
  display: block;
  width: 48px;
  height: 48px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100%;
  margin-right: 15px;
}

.h3poch {
  font-size: 18px;
  display: block;
  line-height: 24px;
  font-weight: 600;
  margin-bottom: 8px;
}


.ppoch {
  font-size: 15px;
  font-weight: 400;
}


@media screen and (max-width: 768px) {
  .poch-block {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
    display: flex;
  }
}


.contacts {
  text-align: center !important;
  background: #f7fbfe;
  border-top: 1px solid #ebebeb;
}

.cont {
  text-align: left;
  margin: 5px;
}

.cont-block,
.acont {
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
}

.acont1 {
  margin-bottom: 20px;
}

.acont img {
  height: 20px !important;
}

.contbl {
  text-align: left;
}

.contbl img {
  height: 60px;
  margin-bottom: 10px;
}

.pcont {
  font-weight: 400;
}

.ulcont {
  list-style: none;
  text-align: left;
}

.licont {
  margin-bottom: 15px;
}

.licont a {
  color: #000;
  text-decoration: none !important;
}


.licont a:hover {
  color: #0DC143;
}


.h3cont {
  color: #282828;
  font-size: 20px;
  font-weight: 800;
  margin-bottom: 15px;
}

.cont-block img {
  height: 19px;
  margin-right: 10px;
}

.h4cont {
  font-size: 18px;
  color: #282828;
  font-weight: 700;
}

.h3price {
  text-align: center;
  color: #000 !important;
  font-size: 25px;
  font-weight: 600;
  margin-top: 30px;
  margin-bottom: 20px;
  height: 90px;
}


.otz-block {
  margin: 15px;
  background: #eee;
  border-radius: 10px;
  padding: 15px;
  text-align: left;
  display: flex;
}

.otz-block img {
  height: 35px;
  margin-right: 10px;
}



.carousel-control-prev-icon {
  background-image: url("https://stirkalux.kz/img/prev.png") !important;
  background-repeat: no-repeat;
  background-size: contain;
}


.carousel-control-next-icon {
  background-image: url("https://stirkalux.kz/img/next.png") !important;
  background-repeat: no-repeat;
  background-size: contain;
}


.carousel-control-next-icon,
.carousel-control-prev-icon {
  display: inline-block;
  width: 30px !important;
  height: 30px !important;
  background: no-repeat 50% / 100% 100%;
}

.carousel-item {
  text-align: center !important;
}

.otz-text {
  text-align: center;
  width: 70% !important;
  margin: auto;
}

.carousel-indicators li {
  background: #000 !important;
  height: 10px !important;
  width: 10px !important;
  border-radius: 100% !important;
  border: 1px solid #000 !important;
}


.carousel-inner {
  position: relative;
  width: 100%;
  height: 170px;
  overflow: hidden;
}

.potz {
  font-size: 14px !important;
}

@media screen and (max-width:768px) {
  .cont-block {
    border-bottom: 1px solid #ddd;
  }


  .raschet-block {
    display: block;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin: 15px;
  }

  .raschet-form {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  .bg-flex {
    width: 100%;
    display: flex !important;
    padding-bottom: 10px;
    justify-content: flex-end;
    margin-bottom: 0px;
  }

  input[type="range"] {
    background-color: #f2622d;
    border: 0px solid #f2622d;
    height: 5px !important;
    width: 300px !important;
    background: green !important;
    outline: none !important;
  }

  .zel-form {
    text-align: center !important;
    padding-bottom: 10px !important;
  }

  .zel-form img {
    height: 250px;
    margin-top: 30px;
  }

  .h3zel {
    text-align: center;
    color: #fff;
    font-size: 18px !important;
    font-weight: 700;
    margin: 10px;
    margin-left: 0px;
    margin-bottom: 30px;
    line-height: 1.5;
  }

  .lubimg img {
    height: 230px;
  }

  .srimg {
    height: 300px;
    width: 300px;
    margin: auto;
  }

  .bg-block1 {
    padding-top: 40px;
    padding-bottom: 50px;
    padding-left: 20px !important;
  }

  .pblock1 {
    text-align: center;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
  }

  h1 {
    text-align: center;
    width: 100% !important;
    position: relative !important;
    color: #fff !important;
    font-size: 22px !important;
    line-height: 1.4 !important;
    font-weight: 700 !important;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
  }



  .bg1 {
    width: 100% !important;
    display: block;
    text-align: center;
    margin: 10px;
    margin-bottom: 15px;
  }

  .bg1 img {
    height: 30px;
    margin-top: 10px;
    margin-right: 5px;
  }

  .pbg {
    width: 100px;
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 1.3;
    font-weight: 600 !important;
    margin-top: 10px;
    margin-left: 10px;
  }

  .but-center {
    margin: auto !important;
    margin-bottom: 30px !important;
  }

  .bgtel {
    display: flex;
    justify-content: center;
  }

  .h2bg {
    font-style: italic;
    width: 100% !important;
    position: relative;
    color: #fff;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 400;
    margin-bottom: 30px;
    padding-left: 20px;
    border-left: 7px solid #0DC143;
  }

  .contbl {
    text-align: center;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #ddd;
  }

  .h3price {
    text-align: center;
    color: #000 !important;
    font-size: 18px;
    font-weight: 600;
    margin-top: 20px;
    margin-bottom: 0px;
  }

  .carousel-inner {
    position: relative;
    width: 100%;
    height: auto !important;
    overflow: hidden;
  }

  .otzslide1 {
    height: 170px !important;
  }

  .otzslide2 {
    height: 310px !important;
  }

  .otzslide3 {
    height: 180px !important;
  }

  .otzslide4 {
    height: 300px !important;
  }

  .otzslide5 {
    height: 200px !important;
  }

  .potz {
    font-size: 13px !important;
  }
}